@font-face {
 font-family:"GUNP"; 
 src:url('fonts/GUNP.ttf') format('truetype'); 
 font_display:auto
}

@font-face {
 font-family:"Roboto"; 
 src:url('fonts/Roboto-Regular.ttf') format('truetype'); 
 font_display:auto
}

@font-face {
 font-family:"verdana"; 
 src:url("fonts/verdana.ttf") format('truetype'); 
 font-display:auto; 
}

body {background:#1c1c1e; font-family:"verdana"}
.row, p, .text-center {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:black; border-bottom:3px solid red}
header img {width:100%; margin:5px}
section {padding:1px 0}
section img {border:1px solid lightgrey; width:100%; margin:10px 0}
#galerie img{width:95%; margin:5px}
hr {border:1px solid red; opacity:1}
h1 {font-size:9vw; font-family:"GUNP"; color:whitesmoke}
h2 {font-size:25px; font-weight:bold; text-transform:uppercase; color:whitesmoke; 
text-align:center; margin:20px 0 10px 0; padding:5px; 
border-top:solid 2px red; border-bottom:solid 2px red}
p {font-size:20px; color:whitesmoke; padding:10px}
a {color:whitesmoke}
ul {font-size:20px; margin-left:20px; color:whitesmoke}
strong {font-family:"Roboto"; display:block; text-align:right; color:whitesmoke; font-size:22px; margin-bottom:25px}
footer {background:black; padding:15px 0; font-size:20px; border-top:solid 3px red}
footer nav a {color:whitesmoke; text-align:center; text-decoration:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:whitesmoke; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}

@media screen and (min-width:768px) {
	#galerie img {height:400px; width:auto}
	h1 {font-size:3.5vw}
	h2 {font-size:30px}
	p, ul {font-size:25px}
	strong {font-size:25px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}

